[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BMP]
LEFT=Left.bmp
TOP=Top.bmp
TOP_ICON=Top_icon.bmp

[LANGUAGE]
LANG_00=Chinese;Chinese;0402
LANG_01=English;English;09
LANG_02=French;French;0c
LANG_03=German;German;07
LANG_04=Italian;Italian;10
LANG_05=Japanese;Japanese;11
LANG_06=Portuguese;Portuguese;16
LANG_07=Spanish;Spanish;0a

[TITLE]
TITLE=Quick Setup
PRODUCT=Quick Setup
COMPANY=silex technology, Inc.

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
SEL_LANG=Please select your language
LANG=&Language

[SETTING]
DEFAULT=English
MODE=AUTO
BACK=0

[ERROR]
TITLE=Quick Setup
MESSAGE_00=Please select your language.
MESSAGE_01=Do you stop Quick Setup?
MESSAGE_02=The file specified does not exist. This program will abort.
